/*=== begin Home page top card ===*/
.overlay-cards-container .overlay-cards-wrapper {
  max-width: 100% !important;
  padding: 0px;
}

.overlay-cards.block {
  height: 503px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  display: flex;
  overflow: hidden;
  position: relative;
  justify-content: space-around;
  gap: var(--spacing-tiny);

}

.overlay-cards.block .bg-wrapper picture {
  display: block;
  line-height: 0;
}

.overlay-cards.block .bg-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.overlay-cards.block .bg-wrapper picture,
.overlay-cards.block .bg-wrapper img,
.overlay-cards.block .bg-wrapper video {
  width: 100%;
  height: 100%;
  position: relative;
}

.overlay-cards.block .bg-wrapper img,
.overlay-cards.block .bg-wrapper video {
  object-fit: cover;
  object-position: top;
}
.overlay-card.collapsed .bg-wrapper:after{
  background: linear-gradient(180deg, rgba(1, 39, 64, 0.00) 0.02%, #012740 88.71%);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  /* border-radius: var(--border-radius-medium); */
}
@media (width <=1023px) {
.overlay-card.collapsed .bg-wrapper:after {
  background: linear-gradient(180deg, rgba(1, 39, 64, 0.00) -95.74%, #012740 99.95%);
}
}
.overlay-card .bg-wrapper:after {
 background: linear-gradient(180deg, rgba(1, 39, 64, 0.00) 2.78%, rgba(1, 39, 64, 0.70) 60.02%, #012740 99.8%);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
 border-radius: var(--border-radius-medium); 
}
@media (width <=1023px) {
.overlay-card .bg-wrapper:after{
  background: linear-gradient(180deg, rgba(1, 39, 64, 0.00) 0.26%, rgba(1, 39, 64, 0.70) 58.95%, #012740 99.74%);
}
}

.overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .bg-wrapper:after {
  background: linear-gradient(180deg, rgba(1, 39, 64, 0.00) 12.68%, rgba(1, 39, 64, 0.70) 87.32%);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  border-radius: var(--border-radius-medium);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .bg-wrapper:after {
 background: #fff;
 border-radius: var(--border-radius-medium);
}
.overlay-card {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  z-index: 3;
  color: var(--white);
  font-weight: var(--body-font-weight-bold);
  text-align: left;
  transition: all 500ms ease;
  background: rgba(1, 39, 64, 0.9);
  position: relative;
  width: 100%;
 

}
html[dir="rtl"] .overlay-card {
   text-align: right;
}
.overlay-card.collapsed{
  transition: all 500ms ease;
}
.overlay-card>.card-content-wrapper {
  height: -moz-fit-content;
  height: fit-content;
  position: relative;
  width: 93%;
  z-index: 2;
   padding: var(--spacing-none) var(--spacing-large) var(--spacing-xxlarge) var(--spacing-large);
}

@media (width >=1024px) {
  .overlay-card.collapsed>.card-content-wrapper {
    width: 70%;
  }
  
}
@media (width <=1366px) and (width >=1024px) {
  .overlay-card>.card-content-wrapper {
     padding: var(--spacing-none) var(--spacing-medium) var(--spacing-xxlarge) var(--spacing-medium);
  }
  .overlay-card.collapsed .expand-btn {
    right: var(--spacing-medium);
  }
}
.overlay-card .expand-btn {
  display: none;
  visibility: hidden;
}

.overlay-card.collapsed .expand-btn,
.overlay-card .collapse-btn {
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--blue-120);
  border: 1px solid var(--blue-40);
  border-radius: 50%;
  cursor: pointer;
}

.overlay-card .collapse-btn {
  position: absolute;
  top: 8px;
  right: 0;
  left: auto;
}

.overlay-card .expand-btn:hover,
.overlay-card .collapse-btn:hover {
  background: var(--blue-40);
  border: 1px solid var(--blue-120);
  color: var(--text-on-light-link-primary-enabled);
}

.overlay-card.collapsed .card-mission,
.overlay-card.collapsed .card-link-wrapper {
  display: none;
  visibility: hidden;
}

.overlay-card.collapsed .collapse-btn {
  display: none;
  visibility: hidden;
}

.overlay-card.collapsed .controll-button {
  display: none;
  visibility: hidden;
}
.overlay-card .controll-button {
    float: right;
    padding: 6px;
    background-color: transparent;
            font-size: var(--font-size-200);
            margin-top:-28px;
            background-color: transparent;
}
html[dir="rtl"] .overlay-card .controll-button {
   float: left;
}
.overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .card-content-wrapper>div:first-child {
  display: none;
  visibility: hidden;
}

.overlay-card.collapsed .expand-btn {
  display: flex;
  visibility: visible; 
  position: absolute;
  top: -4px;
  right: var(--spacing-large);
  left: auto;
}

html[dir=rtl] .overlay-card .collapse-btn {
  left: 0;
  right: auto;
}

html[dir=rtl] .overlay-card.collapsed .expand-btn {
  left: var(--spacing-large);
  right: auto;
}
html[dir=rtl] .overlay-carousel-card-container .overlay-card.collapsed .expand-btn {
  left: 0px;
  right: auto;
}
.overlay-card.collapsed .card-title h3 {
    font-size: var(--font-size-300);
    line-height: 150%;
    margin: var(--spacing-none);
    
}
@media (width >=1024px) {
    .overlay-card.collapsed .card-title h3 {
        min-height: 50px;
    }
}

.overlay-card .card-title h3 {
  color: var(--text-on-dark-emphasis);
  font-size: var(--font-size-300);
  font-weight: var(--label-font-weight);
  line-height: 125%;
  margin: 0rem;
  padding-right: 2.5rem;
}
html[dir="rtl"] .overlay-card .card-title h3 {
  padding: 0rem 0rem 0rem 2rem;
}
.overlay-card .card-title h3 {
  color: var(--text-on-dark-emphasis);
  font-size: var(--font-size-1000);
  font-weight: var(--label-font-weight);
  line-height: 115%;
  letter-spacing: -0.6px;
}

.overlay-cards-container .overlay-card .card-mission {
  font-size: var(--font-size-300);
  color: var(--text-on-dark-emphasis);
  font-weight: 500;
  line-height: 150%;
  margin-top: var(--spacing-small);
 
}
.overlay-carousel-card-container .overlay-card .card-mission  {
  margin-top: var(--spacing-medium);
 padding-top: var(--spacing-small);
      border-top: 2px solid var(--blue-40);
}
.overlay-cards-container .overlay-card .card-mission p {
  margin: var(--spacing-none);
}
.overlay-card .card-link-wrapper {
  width: 100%;
  margin-top: var(--spacing-small);
}



.overlay-card .card-link-wrapper p {
   letter-spacing: 0.25px;
  line-height: 170%;
  font-size: var(--font-size-200);
  font-weight: var(--body-font-weight-bold);
   margin: var(--spacing-none);
  /* padding: 0 0 var(--spacing-xxsmall) 0; */
}
.overlay-card .card-link-wrapper .button-container>a.card-link:any-link {
  font-weight: var(--body-font-weight-bold);
  letter-spacing: 0.25px;
  line-height: 170%;
  font-size: var(--font-size-200);
  color: var(--text-on-dark-emphasis);
  background-color: transparent;
  margin: var(--spacing-none);
  padding: 0 0 var(--spacing-xxsmall) 0;
  border: 0px;
   border-bottom: 2px solid var(--divider-on-dark-emphasis);
   border-radius: 0px;
}
.overlay-card .card-link-wrapper .button-container>a.card-link:any-link:hover  {
  border-bottom-color: var(--outline-on-light-link-hover);
}
/*=== end Home page top card ===*/
/*=== begin Home page carousel card ===*/
.overlay-cards-wrapper .swiper {
      width: 100%;
      height: 100%;
    }

.overlay-carousel-card-container {
  overflow: hidden;
}
.overlay-carousel-card-container .swiper,
.overlay-carousel-card-container .overlay-cards.block{
  overflow: visible;
  
}
.overlay-carousel-card-container>div,
.overlay-carousel-card-container>.overlay-cards-wrapper {
  padding: 0 var(--grid-margin-12-col) !important;
}
.overlay-carousel-card-container.horizontal-expand .overlay-cards.block {
  height: 403px;
}  
@media (width >=768px) {
.overlay-carousel-card-container.horizontal-expand .overlay-cards.block {
  height: 403px;
}  
}
@media (width >=1024px) {

  .overlay-carousel-card-container>div,
  .overlay-carousel-card-container>.overlay-cards-wrapper {
    max-width: var(--screen-width) !important;
    margin: auto;
  }
  .overlay-carousel-card-container.horizontal-expand .overlay-cards.block {
  height: 577px;
}
}

.overlay-carousel-card-container .overlay-cards.block {
  height: 347px;
}


.overlay-carousel-card-container .overlay-cards.block .bg-wrapper,
.overlay-carousel-card-container .overlay-cards.block .bg-wrapper picture {
   width: 100%;
  height: 100%;
}
.overlay-carousel-card-container .overlay-cards.block .bg-wrapper img,
.overlay-carousel-card-container .overlay-cards.block .bg-wrapper video {
  width: 100%;
  height: 100%;
  aspect-ratio: 4/3;
  border-radius: var(--border-radius-medium);
}

.overlay-carousel-card-container .swiper-button-prev,
.overlay-carousel-card-container .swiper-button-next {
  width: 36px;
  height: 36px;
  background: #ffffff;
  overflow: hidden;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--Dark-Blue);
  box-shadow: 0px 0px 1px 0px var(--Dark-Blue);
  border-radius: var(--theloop-button-border-radius);
  border: 2px solid var(--outline-on-light-link-enabled);
  background: rgba(255, 255, 255, 0);
  margin: 0px;
}

.overlay-carousel-card-container .swiper-button-prev:hover,
.overlay-carousel-card-container .swiper-button-next:hover {
  border: 2px solid var(--outline-on-light-link-hover);
  background: var(--background-container-on-dark-link-primary-hover);
}


.overlay-carousel-card-container .swiper-button-next:after,
.overlay-carousel-card-container .swiper-button-prev:after {
  font-family: "loopicon";
  font-size: var(--font-size-300);
}


.overlay-carousel-card-container .swiper-button-prev:after {
  content: "\e121";
}

.overlay-carousel-card-container .swiper-button-next:after {
  content: "\e122";
}

html[dir="rtl"] .overlay-carousel-card-container .swiper-button-next:after {
  content: "\e121" !important;
}

html[dir="rtl"] .overlay-carousel-card-container .swiper-button-prev:after {
  content: "\e122" !important;
}

.overlay-carousel-card-container .swiper-button-prev {
  color: #004370;
}

.overlay-carousel-card-container .swiper-button-next {
  color: #004370;
}

.overlay-carousel-card-container .swiper-button-prev,
.overlay-carousel-card-container .swiper-button-next {
  bottom: -4.3rem;
  top: auto;
}

.overlay-carousel-card-container .swiper-button-prev {
  left: 0rem;
}

.overlay-carousel-card-container .swiper-button-next {
  left: 3rem;
}
html[dir="rtl"] .overlay-carousel-card-container .swiper-button-prev {
  right: 0rem;
  left: auto;
}

html[dir="rtl"] .overlay-carousel-card-container .swiper-button-next {
  right: 3rem;
  left: auto;
}
.overlay-carousel-card-container .swiper-button-lock {
  display: none;
}

.overlay-carousel-card-container .swiper-slide .overlay-card {
  width: 100%;
  height: 100%;
  padding: var(--spacing-none);
  border-radius: var(--border-radius-medium);
}

.overlay-carousel-card-container .overlay-card>.card-content-wrapper {
  width: 83%;
  margin-bottom: var(--spacing-xxlarge);
  padding-bottom: 0px;
  padding-left: var(--spacing-none);
 padding-right: var(--spacing-none);
}
.overlay-carousel-card-container .overlay-card.collapsed>.card-content-wrapper {
  width: 83%;
  margin-bottom: var(--spacing-xxlarge);
  padding-bottom: 32px;
  padding-left: var(--spacing-none);
 padding-right: var(--spacing-none);
}
.overlay-carousel-card-container .overlay-card.collapsed>.card-content-wrapper  {
 border-bottom: 2px solid var(--blue-40);
}
.overlay-carousel-card-container .overlay-card .card-title h3 {
  color: var(--text-on-dark-emphasis);
  font-size: var(--font-size-600);
  font-weight: var(--label-font-weight);
  line-height: 150%;
  letter-spacing: -0.84px;
  min-height: auto;
}

.overlay-carousel-card-container .overlay-card:not(.collapsed) .bg-wrapper picture:after {
  background: rgba(1, 39, 64, 0.7);

}
.overlay-carousel-card-container .overlay-cards.block .bg-wrapper picture:after  {
  border-radius: var(--border-radius-medium);
}
.overlay-carousel-card-container .overlay-card {
border-radius: var(--border-radius-medium);
}
.overlay-carousel-card-container.horizontal-expand .overlay-cards.block .bg-wrapper,
.overlay-carousel-card-container.horizontal-expand .overlay-cards.block .bg-wrapper picture {
    width: 100%;
    height: 100%;
}
.overlay-carousel-card-container.horizontal-expand .overlay-cards.block .bg-wrapper img,
.overlay-carousel-card-container.horizontal-expand .overlay-cards.block .bg-wrapper video {
  width: 100%;
  height: 100%;
  aspect-ratio: 464/577;
}



.overlay-carousel-card-container.horizontal-expand .overlay-card .card-title h3 {
       color: var(--text-on-light-emphasis);
    font-size: var(--font-size-900);
    font-weight: var(--label-font-weight);
    line-height: 115%;
    letter-spacing: -0.54px;
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-title p {
   color: var(--text-on-light-emphasis);
   font-size: var(--font-size-300);
    font-weight: var(--body-font-weight-regular);
    line-height: 115%;
    margin: var(--spacing-regular) var(--spacing-none) var(--spacing-none) var(--spacing-none);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-title {
  padding-right: var(--spacing-xlarge);
}
html[dir=rtl] .overlay-carousel-card-container.horizontal-expand .overlay-card .card-title {
  padding: 0rem 0rem 0rem var(--spacing-large);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .card-title p,
.overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .card-title h3 {
 color: var(--text-on-dark-emphasis);
 padding-right: var(--spacing-none);
}
html[dir=rtl] .overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .card-title p,
html[dir=rtl] .overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .card-title h3 {
 padding: var(--spacing-none);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-mission,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-link-wrapper {
  display: none;
}

.overlay-carousel-card-container.horizontal-expand .overlay-card .chart-img-content {
  display: block;
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .chart-img-content img {
  aspect-ratio: 1/1;
}

.overlay-carousel-card-container.horizontal-expand .overlay-card:not(.collapsed) .bg-wrapper picture:after {
  background-color: #fff;
  border-radius: var(--border-radius-medium);
}

.overlay-carousel-card-container.horizontal-expand .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 75.33%;
}
.overlay-carousel-card-container .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 75.33%;
}
.overlay-carousel-card-container.horizontal-expand .swiper-slide .overlay-card {
  border-radius: var(--border-radius-medium);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper h1,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper h2,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p{
  color: var(--text-on-light-default);
font-size: var(--font-size-600);
font-weight: var(--body-font-weight-regular);
line-height: 125%;
letter-spacing: -0.07px;
margin: 0rem 0rem var(--spacing-small) 0rem;
    text-overflow: ellipsis;
    -webkit-line-clamp: 8;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
@media (width <=1023.9px) and (width >=768px) {
  .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper h1,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper h2,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p{

    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
}
@media (width <=767.9px) {
  .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper h1,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper h2,
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p{

    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p.button-container {
  margin: var(--spacing-none);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child {
  display: grid;
 grid-template-columns: 1fr;
  gap: var(--spacing-xlarge);
  margin-bottom: var(--spacing-xlarge);
}
.overlay-carousel-card-container.horizontal-expand .overlay-card>.card-content-wrapper {
  width: 89%;
  margin-bottom: var(--spacing-none);
  padding-bottom: var(--spacing-xxlarge);
 border-bottom: 0px;
}
/*=== end Home page carousel card ===*/
  .overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) {
gap: var(--spacing-small);
}
.overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) .overlay-card>.card-content-wrapper {
       width: 87%;
    padding-left: 0;
    padding-right: 0;
}
.overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) .overlay-card {
    padding: var(--spacing-none);
    height: 347px;
}
.overlay-carousel-card-container .overlay-card.collapsed .expand-btn{
  right: 0px;
}
 .overlay-carousel-card-container.horizontal-expand .overlay-card .collapse-btn {
  top: auto;
  bottom: 35px;
}
@media (width <=767px) {
  .overlay-carousel-card-container .overlay-card>.card-content-wrapper {
    width: 90%;
  }
  .overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) {
flex-direction: column;
height: 100%;
overflow: hidden;
}
.overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) .overlay-card {
      height: 347px;
    aspect-ratio: 1/1;
    min-height: 347px;
}
.overlay-carousel-card-container.horizontal-expand .swiper-slide.collapsed {
  width: 90%!important;
}
}
@media (width >=768px) {
  .overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) {
gap: var(--spacing-regular);

}

/* .overlay-carousel-card-container .overlay-card {
    height: 100%!important;
} */
 .overlay-carousel-card-container.horizontal-expand .overlay-card .collapse-btn {
  top: auto;
  bottom: 45px;
}
}

@media (width >=1024px) {
  .overlay-cards-container .overlay-card.collapsed {
    width: 25%;
  }
  .overlay-cards-container:has(:nth-child(3 of .overlay-card.collapsed)) .overlay-card.collapsed {
 width: 25%;
}
.overlay-carousel-card-container .overlay-cards.block:has(.overlay-card:nth-child(2)) {
gap: var(--spacing-medium);
}
  .overlay-carousel-card-container .overlay-card.collapsed {
    width: 100%;
  }
  .overlay-carousel-card-container.horizontal-expand .overlay-card .collapse-btn {
  top: auto;
  bottom: 70px;
}
}
@media (width <=1365px) and (width >=1024px) {
.overlay-card.collapsed .expand-btn {
  right: var(--spacing-medium);
}
.overlay-cards-container:has(:nth-child(4 of .overlay-card.collapsed)) 
  .overlay-card.collapsed {
  width: 15%;
}
}
@media (width <=1600px) and (width >=1366px) {

.overlay-cards-container:has(:nth-child(4 of .overlay-card.collapsed)) 
  .overlay-card.collapsed {
  width: 45%;
}
}
@media (width <=1023px) {
  .overlay-cards.block {
    flex-direction: column;
    height: 100%;
  }

  .overlay-carousel-card-container .overlay-cards.block {
    flex-direction: row;

  }

  .overlay-cards-container .overlay-card:not(.collapsed) {
    min-height: 320px;
    height: 320px;
    /* width: auto; */
  } 
.overlay-carousel-card-container .overlay-card:not(.collapsed) {
    min-height: 100%;
    height: 100%;
    /* width: auto; */
  } 
  .overlay-card.collapsed {
    height: 120px;
    min-height: 120px;
  }
}
.overlay-carousel-card-container.horizontal-expand .overlay-card.collapsed .expand-btn{
top:4px;
}
@media (width >=1024px) {
  .overlay-carousel-card-container.horizontal-expand .swiper-slide.collapsed {
  width: 75%!important;
}
  .overlay-carousel-card-container.horizontal-expand .swiper-slide.other-collapsed{
  width: 33.33%!important;
}
.overlay-carousel-card-container.horizontal-expand .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 43.33%;
}
.overlay-carousel-card-container .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 43.33%;
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child {
      grid-template-columns: 1.5fr 1fr;
      margin-bottom: var(--spacing-regular);
  }
}
@media (width >=1200px) {
  .overlay-carousel-card-container.horizontal-expand .swiper-slide.collapsed {
  width: 50%!important;
}
  .overlay-carousel-card-container.horizontal-expand .swiper-slide.other-collapsed{
  width: 25%!important;
}
.overlay-carousel-card-container.horizontal-expand .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 31.33%;
}
.overlay-carousel-card-container .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 31.32%;
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child {
      grid-template-columns: 1fr 1.5fr;
  }
}

@media (width >=768px) and (width <=1023px) {
.overlay-carousel-card-container.horizontal-expand .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 47.33%;
}
.overlay-carousel-card-container.horizontal-expand .swiper-slide.collapsed {
  width: 70%!important;
}
  .overlay-carousel-card-container.horizontal-expand .swiper-slide.other-collapsed{
  width: 36.33%!important;
} 
.overlay-carousel-card-container .swiper-slide {
  transition: all 500ms ease-in-out;
  width: 36.33%;
}
}

@media (width >=600px){
  .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child {
      grid-template-columns: 1fr 1fr;
      margin-bottom: var(--spacing-regular);
  }

}
@media (width <=599px){
  .overlay-carousel-card-container.horizontal-expand .swiper-slide.collapsed {
  width: 100%!important;
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .chart-img-content img {
  width: 288px;
  height: 236px;
}
/* .overlay-carousel-card-container.horizontal-expand .overlay-cards.block.collapsed {
  height: 537px;
} */
}
@media (width <=1199.9px){
.le_three_cards {
margin-bottom: var(--spacing-huge)!important;
}
}
.more_than_three_cards {
margin-bottom: var(--spacing-xxlarge);
}

@media (width <=1199.9px){
.more_than_three_cards {
margin-bottom: var(--spacing-huge);
}
}
@media (width <=769.9px){
.more_than_three_cards {
margin-bottom: var(--spacing-xhuge);
}
}
@media (width >=1200px) {
  .le_three_cards .swiper-button-next,
  .le_three_cards .swiper-button-prev{
    display: none;
  }
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child:has(.chart-img-content) {
        grid-template-columns: 1fr;
}
@media (width >=769.9px){
  .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child:has(.chart-img-content) {
        grid-template-columns: 1fr 1fr;
}
}
.overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper>div:first-child {
 grid-template-columns: 1fr;
 min-height: 280px;
 align-items: flex-end;
}
      

@media (width <=769px) {
.overlay-carousel-card-container.horizontal-expand .overlay-card .chart-img-content {
  display: none;
}  
}
.lp-5column-card.overlay-cards-container .custom-text-wrapper p {
  margin: 0rem 0rem var(--spacing-large) 0rem;
}
@media (width >= 1024px) {
  .lp-5column-card.overlay-cards-container .custom-text-wrapper p {
    text-align: center;
  }
}
.lp-5column-card.overlay-cards-container .section-rows {
  display: grid;
  gap: var(--grid-gutter);
  grid-template-columns: 1fr;
  padding-top: var(--spacing-xxhuge);
}
.lp-5column-card.overlay-cards-container .section-rows::after, .lp-5column-card.overlay-cards-container .section-rows::before {
  display: none;
}
.lp-5column-card.overlay-cards-container .section-rows [class*=" col-"] {
  width: 100%;
}
@media (width >= 768px) {
  .lp-5column-card.overlay-cards-container .section-rows {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (width >= 1024px) {
  .lp-5column-card.overlay-cards-container .section-rows > .heading-overlay {
    grid-column: 1/-1;
    width: 50%;
    margin: auto;
  }
    .lp-5column-card.overlay-cards-container .section-rows > .heading-overlay .lp-heading > div:nth-child(2) > div > div {
    justify-content: center;
  }
  .lp-5column-card.overlay-cards-container .section-rows {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (width >= 1440px) {
  .lp-5column-card.overlay-cards-container .section-rows {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}
@media (width >= 1023px) {
  .lp-5column-card.overlay-cards-container .section-rows .heading-overlay .lp-heading {
    align-items: center;
    justify-content: center;
    text-align: center;
  }
}
.lp-5column-card.overlay-cards-container .section-rows .overlay-cards-wrapper {
  height: 100%;
}
.lp-5column-card.overlay-cards-container .overlay-cards {
  height: auto;
  aspect-ratio: 1/1;
  gap: var(--spacing-none);
}
.lp-5column-card .overlay-cards.block .bg-wrapper img, 
.lp-5column-card .overlay-cards.block .bg-wrapper video {
border-radius: var(--border-radius-medium);
}
.lp-5column-card.overlay-cards-container .overlay-card {
  
  border-radius: var(--border-radius-medium);
  width: 100%;
}
.lp-5column-card.overlay-cards-container .overlay-card .bg-wrapper:after{
background:linear-gradient(180deg, rgba(1, 39, 64, 0.00) 59.08%, #012740 100%)
}
.lp-5column-card.overlay-cards-container .overlay-card:hover .bg-wrapper:after{
background: linear-gradient(180deg, rgba(0, 67, 112, 0.00) 59.08%, #004370 89.66%);
}
@media (width <= 1023px) {
  .lp-5column-card.overlay-cards-container .overlay-card {
    height: auto;
    min-height: auto;
    aspect-ratio: 1/1;
    padding: var(--spacing-none);
  }
}
.lp-5column-card.overlay-cards-container .overlay-card .card-mission h3,
.lp-5column-card.overlay-cards-container .overlay-card .card-mission {
  display: block;
  visibility: visible;
   font-size: var(--font-size-300);
  color: var(--text-on-dark-emphasis);
  font-weight: 500;
  line-height: 150%;
  margin-top: var(--spacing-small);
}
.lp-5column-card.overlay-cards-container .overlay-card .card-mission h3,
.lp-5column-card.overlay-cards-container .overlay-card .card-mission p {
  text-align: center;
  margin: 0;
}
.lp-5column-card.overlay-cards-container .overlay-card .card-mission a {
  text-decoration: none;
  color: var(--text-on-dark-emphasis);
   width: 100%;
    height: 100%;
      display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: var(--spacing-none);
    background-color: transparent;
    border-radius: 0px;
    text-align: center;
}
.lp-5column-card.overlay-cards-container .overlay-card .card-mission a:hover {
 color: var(--text-on-dark-emphasis);
}
.lp-5column-card.overlay-cards-container .card-content-wrapper {
  padding: var(--spacing-regular);
  text-align: center;
      width: 83%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.lp-5column-card.overlay-cards-container .card-content-wrapper:hover {
   padding: var(--spacing-medium)  var(--spacing-regular);
   transition: all 0.6s ease-out;
   cursor: pointer;
}
@media (width <= 1023px) {
  .lp-5column-card.overlay-cards-container .card-content-wrapper {
    padding: var(--spacing-large) var(--spacing-large) var(--spacing-xxlarge) var(--spacing-large);
  }
  .lp-5column-card.overlay-cards-container .card-content-wrapper:hover {
     padding: var(--spacing-large) var(--spacing-large) var(--spacing-huge) var(--spacing-large);
  }
}
.lp-5column-card.overlay-cards-container .controll-button,
.lp-5column-card.overlay-cards-container .card-link-wrapper,
.lp-5column-card.overlay-cards-container .collapse-btn,
.lp-5column-card.overlay-cards-container .card-title,
.lp-5column-card.overlay-cards-container .expand-btn {
  display: none;
}

.bg-white.overlay-cards-container .overlay-card {
  box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, 0.1);
}
html[lang="es"] .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p,
html[lang="pt"] .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p,
html[lang="fr"] .overlay-carousel-card-container.horizontal-expand .overlay-card .card-content-wrapper .lp-heading-wrapper p {
    font-size: var(--font-size-500);
        display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}